Last Comment Bug 816127 - Missing resource icons in attendees dialog
: Missing resource icons in attendees dialog
Status: RESOLVED FIXED
:
Product: Calendar
Classification: Client Software
Component: Dialogs (show other bugs)
: Lightning 1.9
: All All
: -- normal (vote)
: 1.9.1
Assigned To: Philipp Kewisch [:Fallen]
:
Mentors:
Depends on:
Blocks: 425343
  Show dependency treegraph
 
Reported: 2012-11-28 09:12 PST by Philipp Kewisch [:Fallen]
Modified: 2013-03-10 07:37 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Fix - v1 (7.42 KB, patch)
2012-11-28 10:55 PST, Philipp Kewisch [:Fallen]
philipp: review+
philipp: ui‑review+
philipp: approval‑calendar‑aurora+
philipp: approval‑calendar‑beta+
philipp: approval‑calendar‑esr+
Details | Diff | Splinter Review

Description Philipp Kewisch [:Fallen] 2012-11-28 09:12:51 PST
We didn't manage to get the icons for bug 425343 in time for the release, this is the tracking bug to add them. Andreas is working on them right now.
Comment 1 Philipp Kewisch [:Fallen] 2012-11-28 10:55:48 PST
Created attachment 686183 [details] [diff] [review]
Fix - v1
Comment 2 Philipp Kewisch [:Fallen] 2012-11-28 10:58:28 PST
Pushed to comm-central changeset 52dee6ef1b23
Comment 3 Philipp Kewisch [:Fallen] 2012-11-28 10:58:48 PST
Backported to releases/comm-aurora changeset e9df3c0baf0d
Comment 4 Philipp Kewisch [:Fallen] 2012-11-28 10:59:08 PST
Backported to releases/comm-beta changeset a2deadc38a80
Comment 5 Philipp Kewisch [:Fallen] 2012-11-28 11:00:54 PST
I will take care of 1.9.1 when I figure out where/how to best push.
Comment 6 Matthew Mecca [:mmecca] 2013-02-08 12:55:11 PST
comm-esr17 - https://hg.mozilla.org/releases/comm-esr17/rev/2e776ed93daa

Note You need to log in before you can comment on or make changes to this bug.